Cannot update using ucp: Can't locate /scripts/cpsources.pl

zorka

Member
Mar 20, 2004
7
0
151
When I run upcp, I get "Can't locate /script/cpsources.pl".

Apparently line 4 of the installer that it downloads has:

require '/scripts/cpsources.pl';


Which I do not have. What gives?
 

haze

Well-Known Member
Dec 21, 2001
1,540
3
318
Might have been removed accidentally.. See if you have a scripts folder within the /scripts folder ( was a bug ). If so, try copying that file to the correct /scripts folder, else, contact your distributor for support ( they should be able to copy a copy accross for you from a working machine ).